body {
    font-family: 'Open Sans', sans-serif;
    font-size: 0.9rem;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: 800;
}

.navbar .navbar-nav .nav-link {
    border-radius: .35rem;
    text-transform: uppercase;
    line-height: 1;
    background-color: #76c893;
    font-weight: 600;
    color: #03071e;
    margin: .5rem;
}

.go-top-link, .go-top-link:hover {
    color: #e9ecef;
    text-decoration: none;
}

.conjugation-table {
    font-size: 0.7rem;
    max-width: 300px;
}

.rule-list {
    list-style-type: square;
}

.grammar-formula {
    font-family: 'Alkatra', 'Open Sans', sans-serif;
    font-size: 1.5rem;
}

.example-list li {
    font-style: italic;
}
ul.example-list {
    list-style-type: circle;
}

.rule-comparison {
    background-color: #e9ecef;
}
.french {
    color: #9d7ed5;
    font-style: italic;
    font-weight: bold;
}
.english {
    color: #e35d6a;
    font-style: italic;
    font-weight: bold;
}
.mismatch {
    color: #e35d6a;
}

.indicative {
    color: #d63384;
    font-style: italic;
    font-weight: bold;
}
.subjunctive-indicative-difference {
    color: #de5c9d;
}

.bd-purple-100 {
    background-color: #e2d9f3;
}
.bd-blue-100 {
    background-color: #cfe2ff;
}
.bd-cyan-100 {
    background-color: #cff4fc;
}
.color-indigo {
    color: #6610f2;
}
.color-purple {
    color: #6f42c1;
}
.color-red-400 {
    color: #e35d6a;
}
.color-teal {
    color: #20c997;
}
.bd-teal-100 {
    background-color: #d2f4ea;
}
.bd-teal-200 {
    background-color: #a6e9d5;
}
.bd-teal-300 {
    background-color: #79dfc1;
}
.color-orange {
    color: #fd7e14;
}
.bd-orange-100 {
    background-color: #ffe5d0;
}
.bd-yellow-100 {
    background-color: #fff3cd;
}
.bd-purple-100 {
    background-color: #cbbbe9;
}
.bd-purple-200 {
    background-color: #b49ddf;
}
.bd-purple-300 {
    background-color: #9d7ed5;
}

.table-fixed-header thead tr:nth-child(1) th {
    background-color: #fff3cd;
    position: sticky;
    top: 0;
    z-index: 10;
}

.table-50-50 {
    width: 100%;
}
.table-50-50 th,
.table-50-50 td {
    width: 50%;
}

.table-subjunctive {
    width: 100%;
}
.table-subjunctive th,
.table-subjunctive td{
    width: 20%;
}

.table-english-spanish-tenses {
    width: 100%;
}
.table-english-spanish-tenses th:nth-child(1),
.table-english-spanish-tenses td:nth-child(1){
    width: 100px;
}
.table-english-spanish-tenses th:nth-child(2),
.table-english-spanish-tenses td:nth-child(2),
.table-english-spanish-tenses th:nth-child(3),
.table-english-spanish-tenses td:nth-child(3),
.table-english-spanish-tenses th:nth-child(4),
.table-english-spanish-tenses td:nth-child(4),
.table-english-spanish-tenses th:nth-child(5),
.table-english-spanish-tenses td:nth-child(5) {
    width: 25%;
}

.table-conjugations {
    font-size: 0.8rem;
    width: auto!important;
}
.table-conjugations td:nth-child(1) {
    font-style: italic;
}

.table-verb-forms {
    font-size: 0.8rem;
    width: auto!important;
}
.table-verb-forms td:nth-child(even) {
    font-weight: bold;
}
